\connect - postgres

CREATE TABLE "temas" (
	"id_temas" integer,
	"temas" character varying
);


REVOKE ALL on "temas" from PUBLIC;
GRANT ALL on "temas" to "postgres";


CREATE TABLE "imagen" (
	"id_imagen" integer,
	"id_autor" integer,
	"imagen" character varying
);


REVOKE ALL on "imagen" from PUBLIC;
GRANT ALL on "imagen" to "postgres";


CREATE TABLE "articulo" (
	"id_articulo" integer NOT NULL,
	"id_tema" integer NOT NULL,
	"autor" integer NOT NULL,
	"titulo" character varying,
	"resumen" character varying,
	"articulo" character varying,
	"estatus" integer,
	"portada" integer,
	"orden" integer
);


REVOKE ALL on "articulo" from PUBLIC;
GRANT ALL on "articulo" to "postgres";


CREATE TABLE "publicacion" (
	"id_revista" integer NOT NULL,
	"id_articulo" integer NOT NULL
);


REVOKE ALL on "publicacion" from PUBLIC;
GRANT ALL on "publicacion" to "postgres";


CREATE TABLE "revista" (
	"id_revista" integer NOT NULL,
	"fecha" date,
	"editor" character varying,
	"terminada" integer
);


REVOKE ALL on "revista" from PUBLIC;
GRANT ALL on "revista" to "postgres";


CREATE TABLE "autores" (
	"id" integer DEFAULT 0 NOT NULL,
	"nombre" text,
	"login" text,
	"pwd" text,
	"url" text,
	"email" text,
	"articulo" integer DEFAULT '0' NOT NULL,
	"tema" integer DEFAULT '0' NOT NULL,
	"usuario" integer DEFAULT '0' NOT NULL,
	"revista" integer DEFAULT '0' NOT NULL,
	"super" integer DEFAULT '0' NOT NULL,
	"lenguaje" text DEFAULT '' NOT NULL,
	"curriculum" text
);


REVOKE ALL on "autores" from PUBLIC;
GRANT ALL on "autores" to "postgres";


CREATE TABLE "lista" (
	"email" text
);


REVOKE ALL on "lista" from PUBLIC;
GRANT ALL on "lista" to "postgres";


CREATE TABLE "estilos" (
	"estilo" integer,
	"nombre" text
);


REVOKE ALL on "estilos" from PUBLIC;
GRANT ALL on "estilos" to "postgres";


CREATE TABLE "config" (
	"titulo" text,
	"eslogan1" text,
	"urevista" text,
	"directorio" text,
	"admin" text,
	"include" text,
	"logo1" text,
	"logo2" text,
	"estilo" text
);



INSERT INTO "autores" ("id","nombre","login","pwd","url","email","articulo","tema","usuario","revista","super","lenguaje","curriculum") VALUES (4,'Super Usuario','root','God',NULL,'',0,0,0,0,1,'','');


INSERT INTO "lista" ("email") VALUES ('cuenta');


INSERT INTO "estilos" ("estilo","nombre") VALUES (1,'Shadow_Boxer');
INSERT INTO "estilos" ("estilo","nombre") VALUES (2,'discreet');
INSERT INTO "estilos" ("estilo","nombre") VALUES (3,'Widget_Factory');
INSERT INTO "estilos" ("estilo","nombre") VALUES (4,'galveston');
INSERT INTO "estilos" ("estilo","nombre") VALUES (5,'Digital_Multiplex');
INSERT INTO "estilos" ("estilo","nombre") VALUES (6,'mergedidea');


