--
-- Selected TOC Entries:
--
\connect - postgres
--
-- TOC Entry ID 2 (OID 550843)
--
-- Name: temas Type: TABLE Owner: revista
--

CREATE TABLE "temas" (
	"id_temas" integer,
	"temas" character varying
);

--
-- TOC Entry ID 3 (OID 550843)
--
-- Name: temas Type: ACL Owner: 
--

REVOKE ALL on "temas" from PUBLIC;
GRANT ALL on "temas" to "postgres";

--
-- TOC Entry ID 4 (OID 550869)
--
-- Name: imagen Type: TABLE Owner: revista
--

CREATE TABLE "imagen" (
	"id_imagen" integer,
	"id_autor" integer,
	"imagen" character varying
);

--
-- TOC Entry ID 5 (OID 550869)
--
-- Name: imagen Type: ACL Owner: 
--

REVOKE ALL on "imagen" from PUBLIC;
GRANT ALL on "imagen" to "postgres";

--
-- TOC Entry ID 6 (OID 550896)
--
-- Name: articulo Type: TABLE Owner: revista
--

CREATE TABLE "articulo" (
	"id_articulo" integer NOT NULL,
	"id_tema" integer NOT NULL,
	"autor" integer NOT NULL,
	"titulo" character varying,
	"resumen" character varying,
	"articulo" character varying,
	"estatus" integer,
	"portada" integer,
	"orden" integer
);

--
-- TOC Entry ID 7 (OID 550896)
--
-- Name: articulo Type: ACL Owner: 
--

REVOKE ALL on "articulo" from PUBLIC;
GRANT ALL on "articulo" to "postgres";

--
-- TOC Entry ID 8 (OID 550929)
--
-- Name: publicacion Type: TABLE Owner: revista
--

CREATE TABLE "publicacion" (
	"id_revista" integer NOT NULL,
	"id_articulo" integer NOT NULL
);

--
-- TOC Entry ID 9 (OID 550929)
--
-- Name: publicacion Type: ACL Owner: 
--

REVOKE ALL on "publicacion" from PUBLIC;
GRANT ALL on "publicacion" to "postgres";

--
-- TOC Entry ID 10 (OID 550940)
--
-- Name: revista Type: TABLE Owner: revista
--

CREATE TABLE "revista" (
	"id_revista" integer NOT NULL,
	"fecha" date,
	"editor" character varying,
	"terminada" integer
);

--
-- TOC Entry ID 11 (OID 550940)
--
-- Name: revista Type: ACL Owner: 
--

REVOKE ALL on "revista" from PUBLIC;
GRANT ALL on "revista" to "postgres";

--
-- TOC Entry ID 12 (OID 550968)
--
-- Name: autores Type: TABLE Owner: revista
--

CREATE TABLE "autores" (
	"id" integer DEFAULT 0 NOT NULL,
	"nombre" text,
	"login" text,
	"pwd" text,
	"url" text,
	"email" text,
	"articulo" integer DEFAULT '0' NOT NULL,
	"tema" integer DEFAULT '0' NOT NULL,
	"usuario" integer DEFAULT '0' NOT NULL,
	"revista" integer DEFAULT '0' NOT NULL,
	"super" integer DEFAULT '0' NOT NULL,
	"lenguaje" text DEFAULT '' NOT NULL,
	"curriculum" text
);

--
-- TOC Entry ID 13 (OID 550968)
--
-- Name: autores Type: ACL Owner: 
--

REVOKE ALL on "autores" from PUBLIC;
GRANT ALL on "autores" to "postgres";

--
-- TOC Entry ID 14 (OID 551012)
--
-- Name: lista Type: TABLE Owner: revista
--

CREATE TABLE "lista" (
	"email" text
);

--
-- TOC Entry ID 15 (OID 551012)
--
-- Name: lista Type: ACL Owner: 
--

REVOKE ALL on "lista" from PUBLIC;
GRANT ALL on "lista" to "postgres";

--
-- TOC Entry ID 16 (OID 551037)
--
-- Name: estilos Type: TABLE Owner: revista
--

CREATE TABLE "estilos" (
	"estilo" integer,
	"nombre" text
);

--
-- TOC Entry ID 17 (OID 551037)
--
-- Name: estilos Type: ACL Owner: 
--

REVOKE ALL on "estilos" from PUBLIC;
GRANT ALL on "estilos" to "postgres";

--
-- TOC Entry ID 18 (OID 551063)
--
-- Name: config Type: TABLE Owner: revista
--

CREATE TABLE "config" (
	"titulo" text,
	"eslogan1" text,
	"urevista" text,
	"directorio" text,
	"admin" text,
	"include" text,
	"logo1" text,
	"logo2" text,
	"estilo" text
);

--
-- Data for TOC Entry ID 19 (OID 550843)
--
-- Name: temas Type: TABLE DATA Owner: revista
--


INSERT INTO "temas" ("id_temas","temas") VALUES (2,'Biografa');
INSERT INTO "temas" ("id_temas","temas") VALUES (3,'Turismo');
INSERT INTO "temas" ("id_temas","temas") VALUES (4,'Entrevistas');
INSERT INTO "temas" ("id_temas","temas") VALUES (1,'Reportajes');
--
-- Data for TOC Entry ID 20 (OID 550869)
--
-- Name: imagen Type: TABLE DATA Owner: revista
--


INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (12,4,'tajin.gif');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (1,2,'Buzo2.jpg');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (3,2,'debian.jpg');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (4,3,'anulari.jpg');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (5,3,'gclogo.jpg');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (6,3,'pasteur.gif');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (8,4,'tajin2.gif');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (9,0,'1.png');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (10,0,'n8.jpg');
INSERT INTO "imagen" ("id_imagen","id_autor","imagen") VALUES (11,0,'brunette_224.jpg');
--
-- Data for TOC Entry ID 21 (OID 550896)
--
-- Name: articulo Type: TABLE DATA Owner: revista
--


INSERT INTO "articulo" ("id_articulo","id_tema","autor","titulo","resumen","articulo","estatus","portada","orden") VALUES (7,2,3,'FRANCISCO VILLA','Naci el 5 de junio de 1877 en el rancho de Ro\015\012Grande, partido de San Juan del Ro, Durango, como\015\012miembro de una familia muy humilde. Su padre\015\012muri, siendo l nio y tuvo que trabajar en las\015\012labores del campo, para sostener a su madre y\015\012hermanos, en la hacienda de Cogojito. All uno de\015\012los dueos de la hacienda atent contra su hermana\015\012mayor, que era nia, y Villa lo hiri de tres\015\012balazos, huyendo al monte para evitar su castigo.\015\012Fue perseguido y encarcelado, pero logr huir de\015\012la prisin y se hizo bandolero, cambiando su\015\012primitivo nombre por el de Francisco Villa, que\015\012adopt de su abuelo paterno.\015\012','<center><img\015\012src="http://members.es.tripod.de/Aime/pvilla.jpg">\015\012<p></center>\015\012Naci el 5 de junio de 1877 en el rancho de Ro\015\012Grande, partido de San Juan del Ro, Durango, como\015\012miembro de una familia muy humilde. Su padre\015\012muri, siendo l nio y tuvo que trabajar en las\015\012labores del campo, para sostener a su madre y\015\012hermanos, en la hacienda de Cogojito. All uno de\015\012los dueos de la hacienda atent contra su hermana\015\012mayor, que era nia, y Villa lo hiri de tres\015\012balazos, huyendo al monte para evitar su castigo.\015\012Fue perseguido y encarcelado, pero logr huir de\015\012la prisin y se hizo bandolero, cambiando su\015\012primitivo nombre por el de Francisco Villa, que\015\012adopt de su abuelo paterno.\015\012<p>\015\012Su padre se apellidaba Germn; pero su padrastro,\015\012que lo cri y lo adopt, le puso el nombre de\015\012Doroteo Arango, dndole su apellido. Agustn\015\012Arango, padrastro del nio Doroteo, era a su vez\015\012hijo natural de don Agustn Villa, abuelo paterno\015\012del muchacho, siendo de l de quien adopt su\015\012apellido, llamndose Francisco. Francisco Villa se\015\012hizo abigeo o "robavacas", y su valor y audacia\015\012tuvieron siempre en jaque a las fuerzas destacadas\015\012en su persecucin. Por lo que el gobernador de\015\012Chihuahua, don Abrahm Gonzlez, lo consider\015\012elemento valioso para la revolucin que preparaba\015\012Madero, contra el gobierno de Porfirio Daz.\015\012<p>\015\012Don Abrahm Gonzlez llam a Villa y lo\015\012comprometi a luchar por la Revolucin, para lo\015\012cual le proporcion armas y dinero; Villa\015\012consigui hombres y caballos, y como lo ordenaba\015\012el Plan de San Luis , el 20 de noviembre se uni a\015\012la Revolucin. Oper en el sur de Chihuahua y el\015\012norte de Durango, asaltando especialmente a los\015\012trenes federales, que llevaban tropas al norte,\015\012para combatir a los revolucionarios. Al asumir\015\012Madero el gobierno de la Repblica, Villa depuso\015\012las armas, como casi todos los revolucionarios de\015\012entonces; pero volvi a tomarlas en 1913, despus\015\012de la muerte de Madero, asesinado por Victoriano\015\012Huerta, quien usurp el poder.\015\012<p>\015\012Villa se uni a Carranza contra el usurpador\015\012Huerta, y en vista de que ya haba alcanzado\015\012renombre por su audacia y valor, los jefes\015\012revolucionarios de Chihuahua, Coahuila y Durango\015\012lo proclamaron jefe de la Divisin del Norte, que\015\012lleg a ser la ms poderosa, entre los ejrcitos\015\012revolucionarios. En las campaas carrancistas\015\012alcanz Villa sus mejores triunfos, tomando\015\012Torren, Ciudad Jurez y Ojinaga, y an inici el\015\012avance victorioso hacia el sur del pas. Sin\015\012embargo, Carranza posterg a Villa por la cercana\015\012de otros jefes, especialmente los sonorenses, por\015\012lo que Villa empez a separarse tambin del Jefe\015\012Mximo de la Revolucin.\015\012<p>\015\012En 1914, Carranza cit a una convencin de las\015\012fuerzas revolucionarias, para limar asperezas\015\012entre ellas, sin lograr su objetivo, pues Villa se\015\012apoder de la convencin, en Aguascalientes, y\015\012rompi relaciones con Carranza, nombrando a un\015\012nuevio presidente de la Repblica, Villa tom, con\015\012su aliado Emiliano Zapata, la ciudad de Mxico,\015\012teniendo Carranza que huir hacia el puerto de\015\012Veracruz. Pero entonces el sonorense lvaro\015\012Obregn , jefe de las fuerzas de Carranza,\015\012llamadas constitucionalistas, empez a batir a las\015\012de Villa, llamadas convencionistas, hasta lograr\015\012aniquilarlas, en la famosa batalla de Celaya,\015\012donde Obregn perdiera un brazo.\015\012<p>\015\012Villa busc el reconocimiento de los Estados\015\012Unidos, para su gobierno, y como no lo\015\012consiguiera, atac a la poblacin fronteriza de\015\012Columbus, donde cometi depredaciones. El general\015\012norteamericano Pershing entr a territorio\015\012mexicano, persiguindolo, sin alcanzarlo nunca.\015\012Carranza fue muerto en 1917, al parecer por sus\015\012mismos aliados antiguos, los sonorenses, y\015\012entonces Villa depuso las armas, siendo amnistiado\015\012por el presidente Adolfo de la Huerta. Se retir a\015\012vivir pacficamente en una hacienda que el\015\012gobierno le dio, en Canutillo, Durango, cerca del\015\012lmite del estado de Chihuahua, a cuyo mineral de\015\012Parral haca constantes viajes.\015\012<p>\015\012En uno de esos viajes, el 20 de julio de 1923,\015\012Villa fue asaltado en el automovil en que iba con\015\012sus lugartenientes, en Parral, y result muerto.\015\012',1,1,1);
INSERT INTO "articulo" ("id_articulo","id_tema","autor","titulo","resumen","articulo","estatus","portada","orden") VALUES (8,1,3,'Harry Potter: bienvenido a la magia','Lleg\015\012la hora! Te contamos por qu las increbles\015\012aventuras de un mago de once aos van a hacer que\015\012vayas al cine, compres sus libros y te empiecen a\015\012interesar las lechuzas y las escobas voladoras.\015\012','Lleg la hora. La fantstica historia del joven\015\012mago basada en la exitosa novela de J.K. Rowling\015\012cobra vida en la pantalla grande gracias a una\015\012super produccin que asegura sonrisas de fanticos\015\012y millones de dlares a todo lo que tenga el logo\015\012de Harry Potter.\015\012<p><center></center>\015\012<p>\015\012Convertida en una de las pelculas ms exitosa de\015\012todos los tiempos en lo que a taquilla se refiere\015\012($83 millones en tres das, en cartel en 7000\015\012salas), "Harry Potter y la Piedra Filosofal"\015\012ofrece ms de dos horas de aventuras y fantasmas\015\012en un mundo mgico que cautiva a chicos y no tan\015\012chicos.\015\012<p>\015\012"Querido Seor Potter: Tenemos el placer de\015\012informarle que usted tiene una vacante en el\015\012Colegio Hogwarts de Magia y Hechicera..." As\015\012comienza el largo e inesperado camino de Harry\015\012hacia el mundo de la magia. Lo que jams se\015\012imagina es que en este mundo es una de las\015\012personas ms famosas y es conocido como el que\015\012sobrevivi al "Innombrable". As es, as lo llaman\015\012a Lord Voldemort, el personaje ms siniestro que\015\012infunde miedo entre los habitantes del mundo\015\012mgico, que jams haba sido derrotado. Por lo\015\012menos hasta que el joven Potter sobrevivi a su\015\012ataque debilitando sus fuerzas.\015\012<p>\015\012Harry deja atrs suyo un mundo de muggles\015\012(personas que no son mgicas) que no extraar. El\015\012nio parte hacia Hogwarts , un prestigioso colegio\015\012situado en algn lugar oculto y desconocido de\015\012Inglaterra en donde le esperan aventuras por\015\012doquier y amigos invaluables como Ron, Hermione,\015\012Hagrid y Neville.\015\012<p>\015\012En la escuela, Harry se siente como pez en el agua\015\012y junto con sus dos amigos, Hermione Granger y el\015\012pelirrojo Ron Weasley, aprenden abracadabra,\015\012levitacin y hasta cmo manejar una escoba voladora.\015\012<p>\015\012En los libros se puede leer cmo es el juego\015\012caracterstico del mundo "no muggle", el\015\012quidittch, que se juega volando en escobas. Un\015\012partido no tiene tiempo determinado y puede llegar\015\012a alargarse hasta la eternidad.\015\012<p>\015\012Los no familiarizados con la historia deben\015\012enterarse que el medio de comunicacin en el Mundo\015\012Mgico son las lechuzas , fieles a sus dueos.\015\012Hedwig, la lechuza blanca de Harry lo acompaa\015\012desde el comienzo de la aventura, y nunca ha\015\012fracasado en enviar carta alguna a destino.\015\012<p>\015\012En el despampanante Castillo de Hogwarts uno se\015\012topa con todo tipo de cosas: desde fantasmas,\015\012pasando por cuadros que hablan y requieren\015\012contraseas para as poder seguir camino, hasta\015\012"trolls" que infunden miedo. No faltan pasadizos\015\012secretos, perros con tres cabezas que protegen\015\012tesoros que en caso de caer en malas manos pueden\015\012llevar al pnico total, criaturas mgicas,\015\012semigigantes, y hasta un sombrero seleccionador,\015\012que cumple una funcin fundamentalsima en el\015\012castillo. El peculiar sombrero se encarga de\015\012indicar a los estudiantes del primer ao en\015\012Hogwarts en qu casa les corresponde estar. Slo\015\012hay cuatro opciones, pero las diferencias entre\015\012ellas no son para nada minuciosas . Sus nombres\015\012son Gryffindor, Slytherin, Hufflepuff y Ravenclaw.\015\012Cada casa tiene su propia noble historia y cada\015\012una de ellas, sin excepcin, ha producido notables\015\012brujas y magos.\015\012<p>\015\012Los triunfos de los estudiantes dentro de Hogwarts\015\012harn que sus respectivas casas ganen puntos,\015\012mientras que cualquier quebranto a las reglas les\015\012har restar puntos. Al terminar el ao aquella que\015\012ha sumado ms puntos es premiada con la Copa de la\015\012Casa. Cada una tiene caracteristicas que\015\012personifica a sus estudiantes. Los que pertenecen\015\012a Gryffindor son valientes de espritu, osados y\015\012caballeros. No por casualidad a esta casa\015\012pertenecen Harry, Ron, Hermione y Neville\015\012Longbottom entre otros. Los estudiantes de\015\012Slytherin son astutos que utilizan cualquier medio\015\012para lograr sus fines, entre ellos est Draco\015\012Malfoy. Mientras que en Hufflepuff son justos,\015\012leales, perseverantes y no temen al trabajo\015\012pesado. En Ravenclaw reina la antigua sabidura,\015\012el tener mentes dispuestas, la inteligencia y\015\012erudicin. Los estudiantes del primer ao tienen\015\012terminantemente prohibido ingresar al bosque y\015\012quien as lo haga har que a su respectiva casa se\015\012le quiten puntos.\015\012<p>\015\012Harry Potter consta de siete libros, de los cuales\015\012slo cuatro se han editado y se han convertido, ya\015\012se sabe, en bestsellers. Cada libro corresponde a\015\012un ao de estudios de Harry en Hogwarts. El quinto\015\012libro tan ansiado y esperado a nivel mundial es\015\012esperado para principios del 2002. Cuando en una\015\012entrevista a la autora se le pregunt por qu tena\015\012planeado escribir tan slo siete libros sobre\015\012Harry Potter ella contest que todava no se sabe\015\012si para el final del sptimo libro Harry seguira\015\012con vida, lo cual ha inquietado a ms de un lector.\015\012<p>\015\012La historia de la escritora de esta saga de libros\015\012tiene un toque de magia (por ms que suene\015\012irnico). Madre soltera sin un centavo en el\015\012bolsillo, J.K. Rowling escribi Harry Potter en\015\012los cafs de Edimburgo para regocijo propio sin\015\012pensar que se convertira en semejante fenmeno.\015\012Tal era la pobreza de esta mujer que copi el\015\012manuscrito original a mano varias veces para\015\012entregar en distintas editoriales. En la portada\015\012de sus libros no puso su nombre ya que pens que\015\012los varones no se tentaran con un libro escrito\015\012por una mujer. Hoy en da no slo logr el aprecio\015\012de los ms chicos, sino tambien el de adultos.\015\012<p>\015\012Por eso es que con semejante xito la Warner Bros.\015\012no dud en ponerse en contacto con Rowling para\015\012llevar la historia la cine. Los protagonistas de\015\012este esperado xito de la taquilla son tres nios\015\012con prcticamente muy poca experiencia, pero muy\015\012prometedores. El elenco lo completa un grupo de\015\012actores formidable que encarnan al staff de\015\012profesores del colegio. Curiosamente muchos de\015\012ellos y hasta el mismsimo director de la pelicula\015\012fueron convencidos, por qu no amenazados, por\015\012hijos, sobrinos y nietos para aceptar s o s el\015\012trabajo.\015\012\015\012\015\012El nio que encarna el rol de Harry Potter es Dan\015\012Radcliffe, quien es acompaado por Rupert Grint,\015\012en el papel del inseparable Ron Weasley, y Emma\015\012Watson quien personifica a la estudiosa y aplicada\015\012Hermione Granger.\015\012\015\012El rol del profesor de pociones Severus Snape, que\015\012es uno de los ms odiosos durante el transcurso de\015\012la historia, lo interpreta Alan Rickman. Richard\015\012Harris interpreta al legendario Albus Dumbledore,\015\012director de Hogwarts, quien tiene una gran\015\012afinidad con Harry y es un personaje querido y\015\012amado por los lectores. La actriz Dame Maggie\015\012Smith est en la piel de Minerva McGonagall,\015\012subdirectora del colegio y profesora de tan\015\012esperadas clases de transformacin.\015\012',1,1,4);
INSERT INTO "articulo" ("id_articulo","id_tema","autor","titulo","resumen","articulo","estatus","portada","orden") VALUES (5,2,3,'Louis Pasteur','<img\015\012align=RIGHT src="/imagenes/pasteur.gif">Pasteur,\015\012Louis (1822-1895), qumico y bilogo\015\012francs que fund la ciencia de la microbiologa,\015\012demostr la teora de los grmenes como causantes\015\012de enfermedades (patgenos), invent el proceso\015\012que lleva su nombre y desarroll vacunas contra\015\012varias enfermedades, incluida la rabia. ','Pasteur, hijo de un curtidor, naci en Dle el 7\015\012de diciembre de 1822, y creci en la pequea\015\012ciudad de Arbois. En 1847 obtuvo un doctorado en\015\012fsica y qumica por la cole Normale de Pars.\015\012Tras convertirse en ayudante de uno de sus\015\012profesores, inici investigaciones que le llevaron\015\012a un descubrimiento significativo: comprob que un \015\012\015\012\015\012rayo de luz polarizada (vase ptica)\015\012experimentaba una rotacin bien a la izquierda o a\015\012la derecha cuando atravesaba una solucin pura de\015\012nutrientes producidos naturalmente, mientras que\015\012si atravesaba una solucin de nutrientes orgnicos\015\012producidos artificialmente no se produca rotacin\015\012alguna. No obstante, si se incorporaban bacterias\015\012u otros microorganismos a la segunda solucin, al\015\012cabo de cierto tiempo tambin haca rotar la luz a\015\012la izquierda o la derecha.\015\012<p>\015\012Pasteur lleg a la conclusin de que las molculas\015\012orgnicas pueden existir en una o dos formas,\015\012llamadas ismeros (es decir, que tienen la misma\015\012estructura y difieren tan slo en que son imgenes\015\012especulares la una de la otra), que llam,\015\012respectivamente, formas levgiras y formas\015\012dextrgiras. Cuando los qumicos sintetizan un\015\012compuesto orgnico, se producen ambas formas en\015\012igual proporcin, cancelando sus respectivos\015\012efectos pticos. Los sistemas orgnicos, por el\015\012contrario, tienen un elevado grado de\015\012especificidad y capacidad para discriminar entre\015\012ambas formas, metabolizando una de ellas y dejando\015\012la otra intacta y libre para rotar la luz.\015\012<p>\015\012<b>Trabajos sobre la fermentacin</b>\015\012<p>\015\012Tras pasar varios aos investigando e impartiendo\015\012clases en Dijon y Estrasburgo, en 1854 Pasteur\015\012march a la Universidad de Lille, donde fue\015\012nombrado catedrtico de qumica y decano de la\015\012facultad de ciencias. Esta facultad se haba\015\012creado, en parte, como medio para aplicar la\015\012ciencia a los problemas prcticos de las\015\012industrias de la regin, en especial a la\015\012fabricacin de bebidas alcohlicas. Pasteur se\015\012dedic de inmediato a investigar el proceso de la\015\012fermentacin. Aunque su conviccin de que la\015\012levadura desempeaba algn tipo de papel en este\015\012proceso, no era original, logr demostrar, gracias\015\012a sus anteriores trabajos sobre la especificidad\015\012qumica, que la produccin de alcohol en la\015\012fermentacin se debe, en efecto, a las levaduras y\015\012que la indeseable produccin de sustancias (como\015\012el cido lctico o el cido actico) que agrian el\015\012vino se debe a la presencia de organismos como las\015\012bacterias. La acidificacin del vino y la cerveza\015\012haba constituido un grave problema econmico en\015\012Francia; Pasteur contribuy a resolver el problema\015\012demostrando que era posible eliminar las bacterias\015\012calentando las soluciones azucaradas iniciales\015\012hasta una temperatura elevada.\015\012<p>\015\012Pasteur hizo extensivos estos estudios a otros\015\012problemas, como la conservacin de la leche, y\015\012propuso una solucin similar: calentar la leche a\015\012temperatura y presin elevadas antes de su\015\012embotellado. Este proceso recibe hoy el nombre de\015\012pasteurizacin.\015\012<p>\015\012<b>Refutacin de la generacin espontnea</b>\015\012<p>\015\012Plenamente consciente de la presencia de\015\012microorganismos en la naturaleza, Pasteur\015\012emprendi una serie de experimentos diseados para\015\012hacer frente a la cuestin de la procedencia de\015\012estos grmenes. Se generaban de forma espontnea\015\012en las propias sustancias o penetraban en ellas\015\012desde el entorno? Pasteur lleg a la conclusin de\015\012que la respuesta era siempre la segunda. Sus\015\012descubrimientos dieron lugar a un feroz debate con\015\012el bilogo francs Flix Pouchet -y posteriormente\015\012con el reputado bacterilogo ingls Henry Bastion-\015\012que mantena que, en las condiciones apropiadas,\015\012podan darse casos de generacin espontnea. Estos\015\012debates, que duraron hasta bien entrada la dcada\015\012de 1870, a pesar de que una comisin de la\015\012Academia de Ciencias acept oficialmente los\015\012resultados de Pasteur en 1864, dieron un gran\015\012impulso a la mejora de las tcnicas experimentales\015\012en el campo de la microbiologa.\015\012<p>\015\012<b>Estudios sobre el gusano de seda</b>\015\012<p>\015\012En 1865 Pasteur sali de Pars, donde era\015\012administrador y director de estudios cientficos\015\012de la cole Normale, en auxilio de la industria de\015\012la seda del sur de Francia. La enorme produccin\015\012de seda del pas se haba visto muy afectada\015\012porque una enfermedad del gusano de seda, conocida\015\012como pebrina, haba alcanzado proporciones\015\012epidmicas. Al sospechar que ciertos objetos\015\012microscpicos hallados en los gusanos enfermos (y\015\012en las mariposas y sus huevos) eran los organismos\015\012responsables de la enfermedad, Pasteur experiment\015\012con la cra controlada y demostr que la pebrina\015\012no slo era contagiosa, sino tambin hereditaria.\015\012Lleg a la conclusin de que la causa de la\015\012enfermedad slo sobreviva en los huevos enfermos\015\012vivos, por tanto, la solucin era la seleccin de\015\012huevos libres de la enfermedad. Merced a la\015\012adopcin de este mtodo, la industria de la seda\015\012se salv del desastre.\015\012<p>\015\012<b>Teora de los grmenes como causa de\015\012enfermedades</b>\015\012<p>\015\012Los trabajos de Pasteur sobre la fermentacin y la\015\012generacin espontnea tuvieron importantes\015\012consecuencias para la medicina, ya que Pasteur\015\012opinaba que el origen y evolucin de las\015\012enfermedades eran anlogos a los del proceso de\015\012fermentacin. Es decir, consideraba que la\015\012enfermedad surge por el ataque de grmenes\015\012procedentes del exterior del organismo, del mismo\015\012modo que los microorganismos no deseados invaden\015\012la leche y causan su fermentacin. Este concepto,\015\012llamado teora microbiana de la enfermedad, fue\015\012muy debatido por mdicos y cientficos de todo el\015\012mundo. Uno de los principales razonamientos\015\012aducidos en su contra era que el papel desempeado\015\012por los grmenes en la enfermedad era secundario y\015\012careca de importancia; la idea de que organismos\015\012diminutos fueran capaces de matar a otros\015\012inmensamente mayores le pareca ridcula a mucha\015\012gente. No obstante, los estudios de Pasteur\015\012mostraban que estaba en lo cierto, y en el\015\012transcurso de su carrera hizo extensiva esta\015\012teora para explicar las causas de muchas\015\012enfermedades.\015\012<p>\015\012<b>La investigacin sobre el carbunco</b>\015\012<p>\015\012Pasteur desvel tambin la historia natural del\015\012carbunco, una enfermedad mortal del ganado vacuno.\015\012Demostr que el carbunco est causado por un\015\012bacilo determinado y sugiri que era posible\015\012inducir una forma leve de la enfermedad en los\015\012animales vacunndoles con bacilos debilitados, lo\015\012que les inmunizara contra ataques potencialmente\015\012letales. Con el fin de demostrar su teora,\015\012Pasteur empez inoculando 25 ovejas; pocos das\015\012ms tarde inocul a stas y otras 25 un cultivo\015\012especialmente poderoso, y dej sin tratamiento a\015\01210 ovejas. Predijo que las segundas 25 ovejas\015\012pereceran y concluy el experimento de forma\015\012espectacular mostrando a una multitud escptica\015\012los cadveres de las mismas dispuestas una junto a\015\012la otra.\015\012<p>\015\012<b>La vacuna contra la rabia</b>\015\012<p>\015\012Pasteur dedic el resto de su vida a investigar\015\012las causas de diversas enfermedades -como la\015\012septicemia, el clera, la difteria, el clera de\015\012las gallinas, la tuberculosis y la viruela- y su\015\012prevencin por medio de la vacunacin. Es\015\012especialmente conocido por sus investigaciones\015\012sobre la prevencin de la rabia, llamada tambin\015\012hidrofobia en la especie humana. Tras experimentar\015\012con la saliva de animales afectados por la\015\012enfermedad, Pasteur lleg a la conclusin de que\015\012la enfermedad resida en los centros nerviosos:\015\012inyectando un extracto de la mdula espinal de un\015\012perro rabioso a animales sanos, stos mostraban\015\012sntomas de rabia. Estudiando los tejidos de\015\012animales infectados, sobre todo de conejos,\015\012Pasteur consigui desarrollar una forma atenuada\015\012del virus que poda emplearse en inoculaciones.\015\012<p>\015\012En 1885 llegaron al laboratorio de Pasteur un\015\012muchacho y su madre. El joven haba sufrido graves\015\012mordeduras de un perro rabioso y su madre le pidi\015\012a Pasteur que le tratara con su nuevo mtodo. Al\015\012final del tratamiento, que duraba diez das, el\015\012muchacho estaba siendo inoculado con el virus de\015\012la rabia ms potente que se conoca; se recuper y\015\012conserv la salud. Desde entonces, miles de\015\012personas se han salvado de la enfermedad gracias a\015\012este tratamiento.\015\012<p>\015\012Las investigaciones de Pasteur sobre la rabia\015\012inspiraron la creacin, en 1888, de un instituto\015\012especial para el tratamiento de la enfermedad en\015\012Pars. Este acab llamndose Instituto Pasteur, y\015\012fue dirigido por el propio Pasteur hasta su\015\012muerte. (El Instituto sigue adelante y es uno de\015\012los centros ms importantes del mundo para el\015\012estudio de enfermedades infecciosas y otros temas\015\012relacionados con los microorganismos, incluyendo\015\012la gentica molecular). Cuando le lleg la muerte\015\012en St. Cloud el 28 de septiembre de 1895, Pasteur\015\012era ya considerado un hroe nacional y haba\015\012recibido todo tipo de honores. Se celebr un\015\012funeral propio de un jefe de estado en la catedral\015\012de Notre Dame y su cuerpo fue inhumado en una\015\012cripta en el instituto que lleva su nombre.\015\012',1,1,2);
INSERT INTO "articulo" ("id_articulo","id_tema","autor","titulo","resumen","articulo","estatus","portada","orden") VALUES (6,3,3,'El Tajin','<img align=right src="/imagenes/tajin.jpg">La zona\015\012arqueolgica del Tajn se encuentra ubicada en\015\012Papantla, Veracruz a 10 minutos de la ciudad de\015\012Poza Rica,Veracruz ,singular por su esplendor en\015\012Mesoamrica, evidencia siglos de evolucin y\015\012desarrollo .La pirmide de los Nichos en especial\015\012nos da la dimensin exacta de su sabidura en\015\012diversas ciencias y grado de perfeccin.\015\012','La pirmide del Tajin o de los Nichos es de base\015\012cuadrada y mide 35m de lado, se compone de siete\015\012cuerpos, incluyeendo el que forma el edificio\015\012superior, cada uno de estos cuerpos disminuye de\015\012tamao con relacin al inferior de manera de dejar\015\012un pasillo alrededor de el, y eta formado por un\015\012alud, una ancha franja vertical decorada con\015\012nichos y una cornisa inclinada, cada cuerpo tiene\015\012aproximadamente tres metros de manera que el\015\012edificio en total tiene 25m de altura, en la\015\012fachada principal, que ve al oriente, se\015\012desarrolla la escalera, que mide 10m de ancho y\015\012que esta limitada por alfardas decoradas con\015\012motivos en forma de grecas derivadas de la\015\012estilizacin del cuerpo de la serpiente. En el\015\012centro de la escalera se repiten, a distancias\015\012iguales, cinco motivos formados por tres nichos\015\012semejantes a los que decoran los cuerpos de la\015\012pirmide pero de menores dimensiones.\015\012<p>\015\012El ltimo cuerpo que constitua probablemente el\015\012recinto que coronaba el edificio, esta muy\015\012destruido y no es posible determinar exactamente\015\012su forma, pero se encuentran todava algunas\015\012piedras labradas en su lugar original y otras\015\012muchas que por su ornamentacin seguramente\015\012pertenecan a la misma construccin, en la parte\015\012baja de la pirmide.\015\012<p><img align=center src="/imagenes/tajin2.gif"><p>\015\012La construccin de la pirmide que actualmente\015\012aparece a la vista es una superposicin a una\015\012pirmide ms antigua, segn lo ha demostrado la\015\012exploracin que se hizo por medio de un tnel en\015\012el lado poniente del edificio debajo de la serie\015\012de nichos del primer cuerpo. El tnel demostr que\015\012la tierra vegetal fue removida antes de comenzar\015\012la construccin que se levanta sobre el suelo\015\012natural, de un compacto barro amarillo; el ncleo\015\012del edificio se compone de grandes piedras rodadas\015\012sin ningn otro material que las ligue entre s.\015\012<p>\015\012Los nichos de la pirmide fueron construidos de la\015\012siguiente forma: sobre un talud, revestido de\015\012piedra se levanta un parmetro vertical, tambien\015\012revestido de piedra que constituye el fondo del\015\012nicho, pequeos apoyos de piedra superpuestas van\015\012formando resaltes hasta llegar al a dimension del\015\012claro que forma el mismo nicho, sostienen enormes\015\012losas que aparecen labradas, pero que realmente\015\012presentan este aspecto por haber sido obtenidas de\015\012una formacin sedimentaria en unlugar\015\012cercano.Otras lajas colocadas sobre la anteror,en\015\012nmero de seis a siete, y ligeramente salientes\015\012una sobre otra ,forman el esqueleto de la\015\012cornisa,cuyo aspecto definitivo de un plano\015\012inclinado se obtiene por medio de un grueso\015\012aplanado.Tambien se observan restos que demuestran\015\012que todo el monumento estuvo originalmente aplanado.\015\012',1,1,3);
INSERT INTO "articulo" ("id_articulo","id_tema","autor","titulo","resumen","articulo","estatus","portada","orden") VALUES (3,1,3,'Revelado de diapositivas: Hagmoslo nosotros','Revelar diapositivas se transforma en un\015\012quebradero de cabeza cuando no se dispone de un\015\012laboratorio de calidad cercano. Una solucin es\015\012revelar en casa los carretes, tal como nos lo\015\012describe Salvador Medina.\015\012','Hace ms de dos dcadas que fotografo, siempre como aficionado autodidacta y, en la medida de lo posible, autosuficiente. En aquellos tiempos de iniciacin, el blanco y negro era lo asequible y permita ciertas osadas en el laboratorio. Seguramente, de ah vino el atrevimiento de afrontar la posibilidad de destrozar las queridas diapositivas en los primeros intentos de revelado domstico.\015\012   \015\012<p>\015\012Desde hace catorce aos, junto a mi compaera, resido en un pueblito de cincuenta habitantes, en el prepirineo cataln. En los comienzos de esta experiencia, naci en nosotros un inters cientfico y amante de la naturaleza. Evidentemente, la fotografa es un fabuloso ingrediente para la ensalada variada en que se convirti nuestra vida.\015\012   \015\012<p>\015\012<img src="http://www.fotonatura.org/revista/img/issue2/procesadora2-180.jpg"> <br>\015\012Se inici entonces el dilema de dnde revelar la pelcula, que lo hicieran bien y no se pasaran con el precio. Nuestro mtodo en un principio consisti en acumular un nmero determinado de pelculas expuestas y, cada cierto tiempo y raras combinaciones, peregrinbamos a la gran ciudad. Con esa estrategia nuestros nervios se fueron resintiendo porque, adems, los resultados nunca fueron fantsticos.\015\012   \015\012<p>\015\012Todo ello nos condujo a que, hace dos aos, apelando al querido lema de la autosuficiencia, deseando inmediatez y control absoluto de las diapositivas, nos decidiramos con miedo y esperanza a guisarlo y comerlo nosotros mismos. Nos hicimos con el equipo mnimo necesario, lo cual siempre es muy relativo.\015\012   \015\012<p>\015\012Equipo empleado\015\012<p>\015\012Utilizamos un procesador Jobo CPE2 Plus (de 55 a 70.000 ptas.). Consiste esencialmente en un recipiente que contendr agua para mantener los qumicos a la temperatura ideal, mediante bao Mara. La temperatura se regula desde el procesador, mediante un termostato que permite ajustes de 20 a 40. Una resistencia en el fondo de la cubeta realiza la labor del calentamiento, permitiendo una precisin de 1 (+ /- 0''2). Un soporte sobre la cubeta aloja 4 botellas de medio litro con los qumicos, ms 4 probetas capaces de medir hasta 260 cl., impidiendo que floten. Posee tambin, dos tanques de revelado. Uno admite pelcula de paso universal y medio formato. El otro es para papel, con hojas de un mximo 30 x 40 cm.\015\012   \015\012<p>\015\012Un motor, alojado en el procesador, se convierte en la pieza clave para un feliz trabajo. Proporciona una agitacin constante y rotatoria. Un imn, situado en los tanques, permite que se acoplen magnticamente en el eje rotatorio del procesador.\015\012',0,1,NULL);
--
-- Data for TOC Entry ID 22 (OID 550929)
--
-- Name: publicacion Type: TABLE DATA Owner: revista
--


INSERT INTO "publicacion" ("id_revista","id_articulo") VALUES (1,7);
INSERT INTO "publicacion" ("id_revista","id_articulo") VALUES (1,8);
INSERT INTO "publicacion" ("id_revista","id_articulo") VALUES (1,5);
INSERT INTO "publicacion" ("id_revista","id_articulo") VALUES (1,6);
--
-- Data for TOC Entry ID 23 (OID 550940)
--
-- Name: revista Type: TABLE DATA Owner: revista
--


INSERT INTO "revista" ("id_revista","fecha","editor","terminada") VALUES (1,'2001-12-06','0',1);
--
-- Data for TOC Entry ID 24 (OID 550968)
--
-- Name: autores Type: TABLE DATA Owner: revista
--


INSERT INTO "autores" ("id","nombre","login","pwd","url","email","articulo","tema","usuario","revista","super","lenguaje","curriculum") VALUES (3,'Usuario ABC','abc','abc',NULL,'nuevo@yahoo.com',1,0,0,1,0,'','El usuario ABC ha escrito muchos articulos. Aqu\015\012presentaremos su currculum.<p>\015\012En este lugar puedes utilizar etiquetas de HTML,\015\012como por ejemplo <b>negritas</b>, <i>itlicas</i>, \015\012<ul>\015\012<li> Objetos identados\015\012</ul>\015\012<ol>\015\012<li> Objetos numerados\015\012</ol>\015\012<h2>Titulos grandes</h2>\015\012<h3>Y no tan grandes</h3>\015\012<font color=red>Adems de </font><font\015\012color=blue>colores</font>');
INSERT INTO "autores" ("id","nombre","login","pwd","url","email","articulo","tema","usuario","revista","super","lenguaje","curriculum") VALUES (4,'Super Usuario','root','God',NULL,'',0,0,0,0,1,'','');
--
-- Data for TOC Entry ID 25 (OID 551012)
--
-- Name: lista Type: TABLE DATA Owner: revista
--


INSERT INTO "lista" ("email") VALUES ('cuenta');
--
-- Data for TOC Entry ID 26 (OID 551037)
--
-- Name: estilos Type: TABLE DATA Owner: revista
--


INSERT INTO "estilos" ("estilo","nombre") VALUES (1,'Shadow_Boxer');
INSERT INTO "estilos" ("estilo","nombre") VALUES (2,'discreet');
INSERT INTO "estilos" ("estilo","nombre") VALUES (3,'Widget_Factory');
INSERT INTO "estilos" ("estilo","nombre") VALUES (4,'galveston');
INSERT INTO "estilos" ("estilo","nombre") VALUES (5,'Digital_Multiplex');
INSERT INTO "estilos" ("estilo","nombre") VALUES (6,'mergedidea');
--
-- Data for TOC Entry ID 27 (OID 551063)
--
-- Name: config Type: TABLE DATA Owner: revista
--


